RubyGems Navigation menu

Dependências Reversas para metanorma-ogc Latest version of the following gems require metanorma-ogc

Total de downloads 118.502

Desta versão 253

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

BSD-2-Clause

Versão Requerida do Ruby: >= 2.5.0

Links: